package com.zj365.mime.adapter

import android.widget.TextView
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.mime.R


class ThemeAdapter:BaseAdapter<String>(R.layout.item_theme) {
    var current=-1
    override fun convert(holder: BaseViewHolder, item: String) {
        holder.getView<TextView>(R.id.mTitle).isSelected=current==holder.layoutPosition
        holder.setText(R.id.mTitle,item)
    }
}